DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #705

Kié€m tra ngan sach dugc duyét cta 1 hang muc ngan sach nam trong té trinh sé
0041/2020/TTr-0690605 - Phong Truyén Thong & Thuong Hiéu (Pang la 0 va mudn s6 dung la
684,590,909)

12/04/2020 09:30 AM - Luc Tran Van

Status: Closed Start date: 12/04/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kinh gtri Gsoft,

P.TC kinh nh& Gsoft digu chinh gilp dé t& trinh s 0041/2020/TTr-0690605 clia Phong Truyén Thong & Thuong Hiéu chon vé dung
Hang muc ngan sach L& tan khanh tiét ngoai han mirc c6 ngan sach ding 1a 684,590,909 thay vi 0 nhu hién tai.

Trén trong.

Diép Quang Tri (Ong)
Chuyén vién Tai chinh
Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext:| F: (+84 028) 02862638668

M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 12/04/2020 09:31 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0041/2020/T Tr-0690605")

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID
=@REQ_ID)

SELECT * FROM CM_GOODS WHERE GD_CODE ='GA.O.N.OE.0030'

SELECT * FROM PL_TRADEDETAIL WHERE GOODS_ID ='GO0000001061932'

#2 - 12/04/2020 09:32 AM - Luc Tran Van
- File DATA TT 0041 0690605.xIsx added

#3 - 12/04/2020 10:55 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0041/2020/T Tr-0690605")

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID
=@REQ_ID)

UPDATE PL_REQUEST_DOC_DT SET TRADE_ID ='PLT000000077971', PLAN_ID ='PLM000000018198', GOODS_ID ='GOO000001061931"
WHERE REQ_ID =@REQ_ID
SELECT * FROM CM_GOODS WHERE GD_CODE ='GA.I.N.OE.0030'
SELECT * FROM PL_TRADEDETAIL WHERE GOODS_ID ='GO0000001061931' AND PRICE =684590909

#4 - 12/07/2020 11:31 PM - Luc Tran Van

- Status changed from New to Closed

Files
DATA TT 0041 0690605.xIsx 32.7 KB 12/04/2020 Luc Tran Van
